[Translations]
ASUS Utility = 華碩應用程式
Status = 狀態
Available Version = 可安裝版本
Installed Version = 已安裝版本

Size = 	大小
Previous = 	上一步
Next = 	下一步
Exit = 	離開
Yes = 	是
No = 	否
Install = 	安裝
Uninstall = 	反安裝
Installing... = 	正在安裝...
Uninstalling... = 	正在反安裝...
Uninstalling... AI Suite II Control Panel = 正在反安裝... AI Suite II 控制台
Control Panel = 控制台

(This may take a few minutes.) = (這可能需要花費幾分鐘的時間.)
Browse = 	瀏覽
Select all = 	全部選取
Deselect all = 	全部不選
Thank you for using ASUS AI Suite II installation wizard. = 	感謝您使用華碩 AI Suite II 安裝工具.
Press "Next" to continue or "Exit" to close the installation wizard. = 	按 "下一步" 繼續或者 "離開" 來結束程式. 
Welcome = 	歡迎
It will close the AI Suite II installation wizard. Are you sure you want to continue? = 	這會關閉 AI Suite II 安裝工具. 您確定要繼續嗎?
The system needs to reboot to complete the AI Suite II installation. Click "Yes" to reboot or "No" to cancel. = 	重新開機以完成 AI Suite II 的安裝. 按 "是" 重新開機或者 "否" 離開程式.
The system needs to reboot to complete the AI Suite II uninstallation. Click "Yes" to reboot or "No" to cancel. = 	重新開機以完成 AI Suite II 的反安裝. 按 "是" 重新開機或者 "否" 離開程式.
Select Directory : = 	選擇資料夾 :
Select applications : =	選擇應用程式 :
Add Applications = 	增加應用程式
Remove Applications = 	移除應用程式
Destination Folder : =	目的資料夾 :
Space Required : =	需要的空間 :
Free Space : =	可用的空間 :
Setup status =	安裝狀態
Cancel = 	取消
Finished = 	完成
Close =	關閉
Setup is finished. = 	安裝已經完成.
Not existed =	未安裝
Ready =	完成
The setup is completed but you have not selected any items to install. =	沒有任何改變且安裝已經完成.
AI Suite II has been removed successfully. = 	AI Suite II 已經成功地移除.
AI Suite II has been installed / modified successfully. =	AI Suite II 已經成功地安裝 / 更新.
The system needs to reboot to complete the AI Suite II installation. =	重新開機以完成 AI Suite II 的安裝.
Please select items to install, =	請選擇您想要安裝的項目,
then click "Install". =	接著按 "安裝" 來開始.
Please select items to uninstall, =	請選擇您想要反安裝的項目,
then click "Uninstall". =	接著按 "反安裝" 來開始.
None = 	無 
Detects any necessary update for AI Suite II. Press "Yes" to update or "No" to modify later. = 偵測到 AI Suite II 有必要的更新. 按 "是" 更新或 "否" 稍後更新.
Updating... please wait = 更新中... 請稍後
Finishing the last refresh... please wait... = 	正在結束最後更新的項目... 請稍候... 
(It will close the AI Suite II application.) = (這會關閉 AI Suite II 應用程式.)
Outdated = 待更新